class CreateMembershipActions < ActiveRecord::Migration[5.1]
  def change
    create_table :membership_actions do |t|
    	t.string :membership_type
      t.boolean :is_active
      t.string :gateway_communication_type
      t.string :gateway_url
      t.string :auth_token
      t.string :merchant_account_id
      t.string :created_by
      t.json :additional_parameter

      t.timestamps
    end
  end
end
